From 952a5b50902eab13c43599de44c1b4ac501c71df Mon Sep 17 00:00:00 2001
From: Zhu Zihao <all_but_last@163.com>
Date: Mon, 31 Aug 2020 11:40:49 +0800
Subject: [PATCH 2/2] gnu: Add font-apl333

* gnu/packages/fonts.scm (font-apl333): New variable.
---
 gnu/packages/fonts.scm | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

diff --git a/gnu/packages/fonts.scm b/gnu/packages/fonts.scm
index 794d988df2..e61a0d2f4a 100644
--- a/gnu/packages/fonts.scm
+++ b/gnu/packages/fonts.scm
@@ -1980,3 +1980,20 @@ suitable for a wide range of uses.")
 in the late 1980s and enhanced as required with new characters to meet
 interpreter updates.")
       (license license:public-domain))))
+
+(define-public font-apl333
+  (let ((revision "0"))
+    (package
+      (name "font-apl333")
+      (version (string-append "1.0.0-" revision))
+      (source
+       (origin
+         (method url-fetch/zipbomb)
+         (uri "https://apl385.com/fonts/apl333.zip")
+         (sha256
+          (base32 "132qfsnx0v6qf8x8iy3flivv449nz42nnpkwjysmz65w6wqxpk1g"))))
+      (build-system font-build-system)
+      (home-page "https://apl385.com")
+      (synopsis "Proportional font for APL programming")
+      (description "APL333 is the proportional variant of APL385.")
+      (license license:public-domain))))
-- 
2.27.0

